System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Xml.Serialization.SchemaImporter To be added To be added
- Constructor
  To be added: an object of type 'XmlSchemas'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'XmlSchemas'
  To be added: an object of type 'CodeIdentifiers'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Xml.Serialization.XmlMembersMapping `` `` To be added: an object of type 'System.Xml.XmlQualifiedName' To be added: an object of type 'string' To be added To be added: an object of type 'XmlMembersMapping' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Serialization.XmlTypeMapping `` `` To be added: an object of type 'System.Xml.XmlQualifiedName' To be added: an object of type 'System.Type' To be added To be added: an object of type 'XmlTypeMapping' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Serialization.XmlTypeMapping `` `` `` To be added: an object of type 'System.Xml.XmlQualifiedName' To be added: an object of type 'System.Type' To be added: an object of type 'bool' To be added To be added: an object of type 'XmlTypeMapping' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Serialization.XmlMembersMapping `` To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added: an object of type 'XmlMembersMapping' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Serialization.XmlMembersMapping `` To be added: an object of type 'System.Xml.XmlQualifiedName[]' To be added To be added: an object of type 'XmlMembersMapping' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Serialization.XmlMembersMapping `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Xml.Serialization.XmlMembersMapping `` `` `` To be added: an object of type 'System.Xml.XmlQualifiedName[]' To be added: an object of type 'System.Type' To be added: an object of type 'bool' To be added To be added: an object of type 'XmlMembersMapping' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Serialization.XmlTypeMapping `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Xml.Serialization.XmlTypeMapping `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Xml.Serialization.XmlTypeMapping `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Xml.Serialization.XmlTypeMapping `` To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added: an object of type 'XmlTypeMapping' To be added 1.0.5000.0 2.0.0.0